/*CSS FOR RESPONSIVE LAYOUTS*/
/*___________________________________________________________________*/

/*---------------iPad & Samsung Galaxy Tablets portrait---------------*/
/*___________________________________________________________________*/

@media only screen and (min-width: 768px) and (max-width: 959px) {
#container{ width: 100%; overflow: hidden;} /* 794 680 */
.container {width: 714px; }
#header-links ul.social-links{display: none;}
#header-links div { display: none;}
#logo{text-align:center;width: 110%;float: left;}
/* .sidebar .widget  .top-search input{width: 145px;} */
.after-nav-info{display: none;}
.flex-slider-text{ margin-top: 60px;margin-bottom: 60px; }
.flex-slider-text h1{font-size: 22px;line-height: 28px;}
.flex-slider-text p{font-size: 13px;line-height: 21px;}
ul.main-menu.alternative{float: left;width: 100%;display: block;margin-top: 15px;}
ul#portfolio-container.two-columns li {width: 47.88%;}
ul#portfolio-container  .flex-control-nav li, .blog-post .flex-control-nav li{ width: 10px;}
ul#portfolio-container.two-columns li .item-wrapp .portfolio-item:hover  a.item-permalink{left: 38%;}
ul#portfolio-container.two-columns li .item-wrapp .portfolio-item:hover  a.item-preview{right: 38%;}
ul#portfolio-container.three-columns li .item-wrapp .portfolio-item:hover  a.item-permalink{left: 31.5%;}
ul#portfolio-container.three-columns li .item-wrapp .portfolio-item:hover  a.item-preview{right: 31.5%;}
.one-third.product .item-wrapp .portfolio-item:hover  a.item-permalink{left: 26%;}
.one-third.product .item-wrapp .portfolio-item:hover  a.item-preview{right: 26%;}
.portfolio-item:hover  a.item-permalink{left: 26%;}
.portfolio-item:hover  a.item-preview{right: 26%;}
.blog-item.small:hover  a.item-permalink{display: none;}
.blog-item.small:hover  a.item-preview{display: none;}
.blog-item.medium:hover  a.item-permalink{left: 34%;}
.blog-item.medium:hover  a.item-preview{right: 34%;}
.blog-item.large:hover  a.item-permalink{left: 42%;}
.blog-item.large:hover  a.item-preview{right: 42%;}
.blog-post.layout-2 .media-holder{ float:left;width: 161px;}
.blog-post.layout-2 .post-intro {width: 100%;}
.comment-entry{margin:-70px 0 0 90px;width:75%;}
ul.commentlist li.child .comment-entry{  width:70%;}

#banner {background-size:1024px 185px; height:185px;}

.head-wrapp {
	margin-bottom: 0px;
	margin-top: 75px;
}

#main-navigation .main-menu {
	display: none;
}

.main-menu-fixed {
	display: none;
}

nav2 {
	display: block;
	z-index: 99998;
	position: fixed;
}

.menu_bar{
	display: block;
	position: fixed;
	z-index: 99999;
	width: 100%;
	overflow: hidden;
	top:0;
}

.menu_bar a {
	color: #fff;
}

.menu_bar .button-menu {
	display: block;
	padding: 20px;
	background: #0064A4;
	text-decoration: none;
	overflow: hidden;
	font-weight: bold;
	font-size: 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.menu_bar span {
	float: right;
	color: #fff;
	font-size: 24px;
}

header nav2 {
	width: 90%;
	position: fixed;
	top: 0;
	left:-100%;
	margin: 0;
	right: 100%;
	overflow: hidden;
	height: calc(100% - 64px);
	background-color: rgba(255,255,255,.95);
	padding-top: 64px;
	overflow-y: scroll;
	overflow-x: none;
}

nav2 li {
	width: 100%;
	display: block;
	padding: 15px 0px 15px 20px;
	border-bottom: 1px solid rgba(192,192,192,.5);
	left: 0;
	font-size: 20px;
}

header nav2 ul li {
	display: block;
	border-bottom: 1px solid rgba(192,192,192,.6);
	position: relative;
}

header nav2 ul li .children {
	display: none;
	background: #fff;
	position: absolute;
}

header nav2 ul li .children li a {
	color: #000;
}

header nav2 ul li .children li:hover a {
	color: #fff;
}

header nav2 ul li:hover .children {
	display: none;
}

header nav2 ul li:hover {
	background: #0064A4;
	color: #fff;
}

header nav2 ul li a {
	display: block;
	color: #000;
	text-decoration: none;
	padding 10px;
}

header nav2 ul li:hover a {
	color: #fff;
}

header nav2 ul li a span {
	margin-right: 5px;
	color: #0064A4;
}

header nav2 ul li .children li:hover a span {
	color: #fff;
}

header nav2 ul li .children {
	width: 100%;
	position: relative;
}

header nav2 ul li .children li a {
	margin-left: 5px;
	font-size: 18px;
}

nav2 li a .submenu {
	display: block;
	padding: 25px;
}

header nav2 ul li .arrow {
	position: relative;
	margin-left: 5px;
	float: right;
	padding: 0 30px;
}

header nav2 ul li:hover .arrow {
	color: #fff;
}

.heading_title {
	display: block;
	padding 15px;
}

header nav2 ul li .children .heading_title {
	background-color: #1B3D6D;
	color: #fff;
}


.buttons {
	font-size: 16px;
}

#breadcrumb h4 {
	font-size: 20px;
}

.portfolio-item, .blog-item {
	width: 155px;
}

.faculty-info {
	float: left;
	position: relative;
	width: 70%;
}

.permalink h4 {
	font-size: 22px;
}

#header-links {
	display: none;
}

}
/*___________________________________________________________________*/

/*---------------iPhone & Samsung Mobiles landscape---------------*/
/*___________________________________________________________________*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
#container{ width: 100% overflow: hidden;}	/* 440 400 */
.container {width:420px; }
/*
#main-navigation select { display: block}
#main-navigation ul{display: none;}
#main-navigation select {margin: 30px 70px;  width:300px;} 
*/
.after-nav-info{ width: 100%;text-align: center;}
#logo{text-align:center;width: 100%;float: left;}
a#logo span {text-align: center;display: block;position: relative;}
.top-search{display: none;}
.one,.one-half,.two-third,.one-third,.one-fourth ,.one-fifth,.one-sixth,.three-fourth{ float:left;position:relative;width: 100%; margin-right: 0!important;margin-bottom: 0px;}
 #header-links ul.social-links{display: none;}
#header-links  div{margin-bottom: 0px;}
ul#portfolio-container.two-columns li,  ul#portfolio-container.three-columns li,  ul#portfolio-container.four-columns li {width: 47.88%;}
ul#portfolio-container  .flex-control-nav li, .blog-post .flex-control-nav li{ width: 10px;}
ul#portfolio-container.two-columns li .item-wrapp .portfolio-item:hover  a.item-permalink{left: 28%;}
ul#portfolio-container.two-columns li .item-wrapp .portfolio-item:hover  a.item-preview{right: 28%;}
ul#portfolio-container.three-columns li .item-wrapp .portfolio-item:hover  a.item-permalink{left:28%;}
ul#portfolio-container.three-columns li .item-wrapp .portfolio-item:hover  a.item-preview{right:28%;}
.one-third.product .item-wrapp .portfolio-item:hover  a.item-permalink{left: 40%;}
.one-third.product .item-wrapp .portfolio-item:hover  a.item-preview{right: 40%;}
.portfolio-item:hover  a.item-permalink{left: 28%;}
.portfolio-item:hover  a.item-preview{right: 28%;}
 ul.pricing-boxes li{margin-bottom: 20px;}
 ul.pricing-boxes.five li {width:99%; }
 ul.pricing-boxes.four li {width: 99%;}
 ul.pricing-boxes.three li {width: 99%; }
ul.pricing-boxes li .plan-features{ border-right:1px solid #e6e9ee;}
.plan-features ul li{margin-bottom: 0px;}
.blog-post.layout-2 .media-holder{width: 400px;margin-bottom: 20px; margin-right: 10px;}
.blog-post.layout-2 .post-intro {width: 100%;}
.blog-item.small:hover  a.item-permalink{left: 40%;}
.blog-item.small:hover  a.item-preview{right: 40%;}
.blog-item.medium:hover  a.item-permalink{left: 30%;}
.blog-item.medium:hover  a.item-preview{right: 30%;}
.blog-item.large:hover  a.item-permalink{left: 40%;}
.blog-item.large:hover  a.item-preview{right: 40%;}
#filterable li {margin-bottom: 5px;}
#filterable li a {padding: 5px 8px;}
 #breadcrumb{ text-align: center;padding-bottom: 15px;}
#breadcrumb .one-half{margin-bottom: 0px;}
#breadcrumbs ul{float:left;width: 100%;text-align: center}
.comment-entry{margin:-70px 0 0 90px;width:66%;}
ul.commentlist li.child .comment-entry{  width:56%;}

#banner {background-image: url('/_resources/images/banner_md.jpg'); height:185px; }

.head-wrapp {
	margin-bottom: -70px;
	margin-top: 75px;
}

#main-navigation .main-menu {
	display: none;
}

.main-menu-fixed {
	display: none;
}

nav2 {
	display: block;
	z-index: 99998;
	position: fixed;
}

.menu_bar{
	display: block;
	position: fixed;
	z-index: 99999;
	width: 100%;
	overflow: hidden;
	top:0;
}

.menu_bar a {
	color: #fff;
}

.menu_bar .button-menu {
	display: block;
	padding: 20px;
	background: #0064A4;
	text-decoration: none;
	overflow: hidden;
	font-weight: bold;
	font-size: 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.menu_bar span {
	float: right;
	color: #fff;
	font-size: 24px;
}

header nav2 {
	width: 90%;
	position: fixed;
	left:-100%;
	margin: 0;
	right: 100%;
	overflow: hidden;
	height: calc(100% - 64px);
	background-color: rgba(255,255,255,.95);
	padding-top: 64px;
	overflow-y: scroll;
	overflow-x: hidden;
}

nav2 li {
	width: 100%;
	display: block;
	padding: 15px 0px 15px 20px;
	border-bottom: 1px solid rgba(192,192,192,.5);
	left: 0;
	font-size: 18px;
}

header nav2 ul li {
	display: block;
	border-bottom: 1px solid rgba(192,192,192,.6);
	position: relative;
}

header nav2 ul li .children {
	display: none;
	background: #fff;
	position: absolute;
}

header nav2 ul li .children li a {
	color: #000;
}

header nav2 ul li .children li:hover a {
	color: #fff;
}

header nav2 ul li:hover .children {
	display: none;
}

header nav2 ul li:hover {
	background: #0064A4;
	color: #fff;
}

header nav2 ul li a {
	display: block;
	color: #000;
	text-decoration: none;
	padding 10px;
}

header nav2 ul li:hover a {
	color: #fff;
}

header nav2 ul li a span {
	margin-right: 5px;
	color: #0064A4;
}

header nav2 ul li .children li:hover a span {
	color: #fff;
}

header nav2 ul li .children {
	width: 100%;
	position: relative;
}

header nav2 ul li .children li a {
	margin-left: 5px;
	font-size: 16px;
}

nav2 li a .submenu {
	display: block;
	padding: 25px;
}

header nav2 ul li .arrow {
	position: relative;
	margin-left: 5px;
	float: right;
	padding: 0 30px;
}

header nav2 ul li:hover .arrow {
	color: #fff;
}

.heading_title {
	display: block;
	padding 15px;
}

header nav2 ul li .children .heading_title {
	background-color: #1B3D6D;
	color: #fff;
}



body {
	font-size: 18px;
}

#breadcrumb h4 {
	font-size: 20px;
}

.buttons {
	font-size: 16px;
}

.faculty-info {
	float: left;
	width: 100%;
}

.permalink h4 {
	font-size: 22px;
}

#header-links {
	display: none;
}
	
}

/*___________________________________________________________________*/

/*---------------iPhone & Samsung Mobiles landscape---------------*/
/*___________________________________________________________________*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
#container{ width: 100% overflow: hidden;}	/* 300 260 */
.container {width:320px; }
/*
#main-navigation select { display: block}
#main-navigation ul{display: none;}
#main-navigation select {margin: 30px 10px;  width:260px;} 
*/
.after-nav-info{ width: 100%;text-align: center;}
#logo{text-align:center;width: 115%;float: left;}
a#logo span {text-align: center;display: block;position: relative;}
.top-search{display: none;}
.one,.one-half,.two-third,.one-third,.one-fourth ,.one-fifth,.one-sixth,.three-fourth{ float:left;position:relative;width: 100%; margin-right: 0!important;margin-bottom: 0px;}
 #header-links ul.social-links{display: none;}
#header-links  div{margin-bottom: 0px;}
ul#portfolio-container {margin:0 0  0 0%;}
ul#portfolio-container.two-columns li,  ul#portfolio-container.three-columns li,  ul#portfolio-container.four-columns li {width: 98%;margin-right: 0!important;}
ul#portfolio-container  .flex-control-nav li, .blog-post .flex-control-nav li{ width: 10px;}
ul#portfolio-container.two-columns li .item-wrapp .portfolio-item:hover  a.item-permalink{left: 33%;}
ul#portfolio-container.two-columns li .item-wrapp .portfolio-item:hover  a.item-preview{right: 33%;}
ul#portfolio-container.three-columns li .item-wrapp .portfolio-item:hover  a.item-permalink{left:33%;}
ul#portfolio-container.three-columns li .item-wrapp .portfolio-item:hover  a.item-preview{right:33%;}
.one-third.product .item-wrapp .portfolio-item:hover  a.item-permalink{left: 33%;}
.one-third.product .item-wrapp .portfolio-item:hover  a.item-preview{right: 33%;}
.portfolio-item:hover  a.item-permalink{left: 33%;}
.portfolio-item:hover  a.item-preview{right: 33%;}
 ul.pricing-boxes li{margin-bottom: 20px;}
 ul.pricing-boxes.five li {width:99%; }
 ul.pricing-boxes.four li {width: 99%; }
 ul.pricing-boxes.three li {width: 99%;}
ul.pricing-boxes li .plan-features{ border-right:1px solid #e6e9ee;}
.plan-features ul li{margin-bottom: 0px;}
.blog-post.layout-2 .media-holder{width:320px;margin-bottom: 20px; margin-right: 0px;}
.blog-post.layout-2 .post-intro {width: 100%;}
.blog-item.small:hover  a.item-permalink{left: 33%;}
.blog-item.small:hover  a.item-preview{right: 33%;}
.blog-item.medium:hover  a.item-permalink{left: 33%;}
.blog-item.medium:hover  a.item-preview{right: 33%;}
.blog-item.large:hover  a.item-permalink{left: 33%;}
.blog-item.large:hover  a.item-preview{right: 33%;}
#filterable li {margin-bottom: 5px;}
#filterable li a {padding: 5px 8px;}
 #breadcrumb{ text-align: center;padding-bottom: 15px;}
#breadcrumb .one-half{margin-bottom: 0px;}
#breadcrumbs ul{float:left;width: 100%;text-align: center}
.comment-entry{margin:-70px 0 0 90px;width:66%;}
ul.commentlist li.child .comment-entry{  width:56%;}
.blog-post.layout-3{width: 98%; margin-right: 0%!important}
ul.commentlist li.child{margin-left: 0px;}
.comment-entry{ margin:0px 0 0 0px;width:82%;}
ul.commentlist li.child .comment-entry{   width:82%;}
form.simple-form   textarea {width: 90%; }
.comment > .avatar,.comment-arrow{display: none;}

#banner {background-image: url('/_resources/images/banner_sm.jpg'); width: 400px; height: 300px;}
.banner {background-image: url('/_resources/images/banner_sm.jpg'); width: 400px; height: 300px;}
	/* .intro-img {background-size:250px 167px; width:250px;} */
	
.head-wrapp {
	margin-bottom: -45px;
	margin-top: 75px;
}

#main-navigation .main-menu {
	display: none;
}

.main-menu-fixed {
	display: none;
}

nav2 {
	display: block;
	z-index: 99998;
	position: fixed;
}

.menu_bar{
	display: block;
	position: fixed;
	z-index: 99999;
	width: 100%;
	overflow: hidden;
	top:0;
}

.menu_bar a {
	color: #fff;
}

.menu_bar .button-menu {
	display: block;
	padding: 20px;
	background: #0064A4;
	text-decoration: none;
	overflow: hidden;
	font-weight: bold;
	font-size: 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.menu_bar span {
	float: right;
	color: #fff;
	font-size: 24px;
}

header nav2 {
	width: 90%;
	position: fixed;
	top: 0;
	left:-100%;
	margin: 0;
	right: 100%;
	overflow: hidden;
	height: calc(100% - 64px);
	background-color: rgba(255,255,255,.95);
	padding-top: 64px;
	overflow-y: scroll;
	overflow-x: hidden;
}

nav2 li {
	width: 100%;
	display: block;
	padding: 15px 0px 15px 20px;
	border-bottom: 1px solid rgba(192,192,192,.5);
	left: 0;
	font-size: 18px;
}

header nav2 ul li {
	display: block;
	border-bottom: 1px solid rgba(192,192,192,.6);
	position: relative;
}

header nav2 ul li .children {
	display: none;
	background: #fff;
	position: absolute;
}

header nav2 ul li .children li a {
	color: #000;
}

header nav2 ul li .children li:hover a {
	color: #fff;
}

header nav2 ul li:hover .children {
	display: none;
}

header nav2 ul li:hover {
	background: #0064A4;
	color: #fff;
}

header nav2 ul li a {
	display: block;
	color: #000;
	text-decoration: none;
	padding 10px;
}

header nav2 ul li:hover a {
	color: #fff;
}

header nav2 ul li a span {
	margin-right: 5px;
	color: #0064A4;
}

header nav2 ul li .children li:hover a span {
	color: #fff;
}

header nav2 ul li .children {
	width: 100%;
	position: relative;
}

header nav2 ul li .children li a {
	margin-left: 5px;
	font-size: 16px;
}

nav2 li a .submenu {
	display: block;
	padding: 25px;
}

header nav2 ul li .arrow {
	position: relative;
	margin-left: 5px;
	float: right;
	padding: 0 30px;
}

header nav2 ul li:hover .arrow {
	color: #fff;
}

.heading_title {
	display: block;
	padding 15px;
}

header nav2 ul li .children .heading_title {
	background-color: #1B3D6D;
	color: #fff;
}

.after-nav-info {
	display: none;
}

body {
	font-size: 17px;
}

.buttons {
	font-size: 16px;
}

#breadcrumb h4 {
	font-size: 20px;
}

.faculty-info {
	float: left;
	position: relative;
	width: 85%;
}

.permalink h4 {
	font-size: 22px;
}

#header-links {
	display: none;
}	
	
	
}
